Does the Visual Studio plugin v13.0.1 work with VS 2017?

Document ID : KB000109477
Last Modified Date : 02/08/2018
Show Technical Document Details
Question:
We have users with SCM version 13.0.0.28 who want to upgrade to VS 2017. Does the plugin work?
Environment:
CA Harvest SCM VSIP Plugin version 13
Answer:
The version of the SCM VSIP plugin that supports Visual Studio 2017 became available with increment 2. The best way forward would be for you to upgrade the broker to the latest version, then upgrade the client and plugin for any users that need VS 2017 support. The latest version is V13 increment 3 which the “final” release for v13.